# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-24 05:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0006_auto_20180523_1541'),
    ]

    operations = [
        migrations.CreateModel(
            name='DiskPrice',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Category', models.CharField(max_length=32)),
                ('Size', models.SmallIntegerField()),
                ('Price', models.FloatField()),
            ],
        ),
        migrations.RenameField(
            model_name='disks',
            old_name='RenewalPrice',
            new_name='TotalPrice',
        ),
    ]
